### Method

# Gtk TextIter forward_word_ends

#### Declaration [src]

    gboolean
    gtk_text_iter_forward_word_ends (
      GtkTextIter* iter,
      int count
    )

#### Description [src]

Calls `gtk_text_iter_forward_word_end()` up to `count` times.

#### Parameters

`count`

  Type: `int`

  Number of times to move.

#### Return value

Type: `gboolean`

`TRUE` if `iter` moved and is not the end iterator.